﻿  @font-face {
        font-family: 'almoniDL400';
        font-weight: 400; /*(regular)*/
        font-style: normal;
        src: url('/Static/fonts/almoni2019/almoni-neue-regular-aaa.eot');
        src: url('/Static/fonts/almoni2019/almoni-neue-regular-aaa.eot?#iefix') format('embedded-opentype'), url('/Static/fonts/almoni2019/almoni-neue-regular-aaa.woff2') format('woff2'), url('/Static/fonts/almoni2019/almoni-neue-regular-aaa.woff') format('woff');
}
  @font-face{
	font-family:'almoniDL700';
	font-weight:700; /*(bold)*/
	font-style: normal;
		src: url('/Static/fonts/almoni2019/almoni-neue-bold-aaa.eot'); 
		src: url('/Static/fonts/almoni2019/almoni-neue-bold-aaa.eot?#iefix') format('embedded-opentype'), 
			 url('/Static/fonts/almoni2019/almoni-neue-bold-aaa.woff2') format('woff2'),
			 url('/Static/fonts/almoni2019/almoni-neue-bold-aaa.woff') format('woff');
} 
  @font-face{
	font-family:'demibold';
	font-weight:900; /*(bold)*/
	font-style: normal;
		src: url('/Static/fonts/almoni2019/almoni-neue-demibold-aaa.eot'); 
		src: url('/Static/fonts/almoni2019/almoni-neue-demibold-aaa.eot?#iefix') format('embedded-opentype'), 
			 url('/Static/fonts/almoni2019/almoni-neue-demibold-aaa.woff2') format('woff2'),
			 url('/Static/fonts/almoni2019/almoni-neue-demibold-aaa.woff') format('woff');
}


body {
    min-width: 100%;
}


#wrapper {
    min-width: 100%;
    max-width: 100%;
    width: 100%;
    background: #ffffff;
}
header {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px #e9e2de solid;
    align-items: center;
    position: fixed;
    top: 0;
    right: 0;
    width: calc(100% - 40px);
    padding: 0 20px;
    z-index: 2;
    background: #fff;
    height: 85px;
}


.tiktokDiv {
    height: 570px;
}

.header_right,
.header_left {
    display: flex;
    align-items: center;
}
 .globesLogo {
     margin-left: 30px;
 }
 .pageTitle {
     padding:  0;
     position: relative;
 }
 .social {
     padding: 5px 0 0 20px;
     cursor: pointer;  
 }
 .sponser {
     display: flex;
     align-items: center;
     padding-right: 30px;
 }
 .sponser span {
     font-size: 16px;
     font-family: 'almoniDL400';
     color: #000;
     margin: 0 20px;
 }
 .instagramLink {
     padding: 5px 0 0 20px;
      position: relative;
 }
 .instagramLink:after {
     content: "";
     height: 37px;
     width: 2px;
     background-color: #cacaca;
     position: absolute;
     left: 0;
     top: -2px;
 }
#p2048 {
    /*max-width: 1450px;*/
    margin: 120px auto 0;
 
}
.hero {
    background-image: url(https://res.cloudinary.com/globes/image/upload/v1649157034/Digital/14355/smoke-color-overlay-copy-3_xyf1i5.svg);
    background-repeat: no-repeat;
    align-items: center;
    background-position: center 18%;
    grid-gap: 60px;
    display: grid;
    grid-template-columns: auto auto;
    margin-bottom:100px
}
.heroImg {
    max-width: 702px;
    min-width: 160px;
    width: 100%;
}
.heroText {
    font-family: almoniDL400;
    font-size: 20px;
    color: #1f2021;
    max-width: 536px;
    text-align: right;
    padding: 30px 0;
    margin-top: -23%;
}

.ArtWr {
    margin-top: 75px;
}
.txt_inner {
    background-image: url(https://res.cloudinary.com/globes/image/upload/v1649597309/Digital/14355/smoke-color-overlay-copy-3_2_obsfga.svg);
    background-repeat: no-repeat;
    align-items: center;
    background-position: center 23%;
    font-size: 18px;
    color: #1f2021;
    height: 418px;
    position:relative
}
.txt_f75 {
    background-image: url(https://res.cloudinary.com/globes/image/upload/v1649597309/Digital/14355/smoke-color-overlay-copy-5_zugyia.svg);
    background-repeat: no-repeat;
    align-items: center;
    font-size: 18px;
    background-position: center 23%;
    color: #1f2021;
    height: 375px;
    position: relative
}

    .txt_f75 .tWr, .txt_inner .tWr {
        position: absolute;
        width: 700px;
        left: 0;
        right: 0;
        text-align: right;
        top: 50px;
        margin: 0 auto;
        font-family: OpenSansHebrew;
   
    }
.txt_inner .tWr {
    margin-top: 80px
}

.tWr h3 {
    font-family: almoniDL700;
    font-size: 38px;
    color: #1f2021;
    margin: 0
}
.tWr p {margin:0}

.banner {
    margin: 0 auto;
    width: 90%;
}
.banner img  {width:100%;height:auto; max-width:895px}



.section_media .articles {
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap:30px;
    display:grid
}
.section_media .boxArticle img {width:100%; display:block}



#p2048.article h1, #SBTakanon h2 {
    line-height: 1.02;
    font-size: 56px;
    color: #353c4c;
    font-family: almoniDL700;
    max-width: 700px;
    margin: 0 auto;
    text-align: right;
}
#p2048.article #SBTakanon h1{
     margin:25px auto 0;
 }
 #SBTakanon h3{
     font-family: 'OpenSansHebrew';
    font-size: 18px;
        color: #353c4c;
 }

#p2048.article #Footer {
 
    background: url(https://res.cloudinary.com/globes/image/upload/v1649157030/Digital/14355/smoke-color-overlay-copy-8_pwreax.svg) no-repeat center top;
    width: 100%;
    height: 304px;
    background-size: cover;
    max-width: 100%;
    margin-top: -280px;
}
#p2048.article .section_media {padding-top:50px; padding-bottom:100px}


 
#footerAp {
    display: flex;
    justify-content: space-between;
}

    #footerAp a {
 
        margin: 0;
        color: #000;
        font-size: 13.3px;
        font-family: almoniDL400;
    }



    .harelArticles {
        display: grid;
        max-width: 1280px;
        width: 90%;
        margin: 130px auto 200px;
        grid-template-columns: 1fr 1fr;
        gap: 200px 100px;
        direction: ltr;
    }

    .harelArticles a:nth-child(odd) {
        justify-self: center;
    }

    .harelArticles a:nth-child(even) {
        top: 20%;
        justify-self: center;
    }
        .harelArticles a:nth-child(5)::before, .harelArticles a:nth-child(7)::before {
            transform: scaleX(-1);
        }



            .cls_item {
                text-align: right;
            }

    .authorInfo_name {
        font-size: 30px;
        margin: 0;
        font-family: almoniDL700;
        color: #1f2021;
        max-width: 440px;
        line-height:1;
    }

    .authorInfo_desc {
        font-size: 18px;
        color: #474849;
        font-family: demibold;
        margin: 5px 0;
    }

    .authorInfo_text {
        font-size: 18px;
        color: #474849;
        font-family: almoniDL400;
        max-width: 440px;
    }

.authorInfo_img {
    border: 20px solid #fff;
    width: calc(100% - 40px);
    max-width: 320px;
    display: block;
    box-shadow: 0 12px 14px 0 rgba(0, 0, 0, 0.1);
}

.border_img {
    position: relative;
    margin-bottom: 27px;
    max-width: 360px;
}

.harelArticles a {
    position: relative;
    direction: rtl;
}

    .harelArticles a:nth-child(1) .border_img, .harelArticles a:nth-child(6) .border_img {
        border: 2px solid #fea010;
    }

        .harelArticles a:nth-child(1) .border_img:hover img, .harelArticles a:nth-child(6) .border_img:hover img {
            border: 20px solid #fea010
        }



        .harelArticles a:nth-child(1):before, .harelArticles a:nth-child(6):before, .harelArticles a:nth-child(9):before {
            content: "";
            background-image: url(https://res.cloudinary.com/globes/image/upload/v1649315382/Digital/14355/Fill_1_Copy_3_oftuyq.svg);
            background-repeat: no-repeat;
            background-size: contain;
            position: absolute;
            left: -165px;
            top: -70px;
            width: 498px;
            height: 400px;
        }

        .harelArticles a:nth-child(6):before {
            left: 165px;
            top: -120px;
        }


            .harelArticles a:nth-child(2) .border_img, .harelArticles a:nth-child(5) .border_img, .harelArticles a:nth-child(10) .border_img {
                border: 2px solid #50b848;
            }

                .harelArticles a:nth-child(2) .border_img:hover img, .harelArticles a:nth-child(5) .border_img:hover img, .harelArticles a:nth-child(10) .border_img:hover img {
                    border: 20px solid #50b848;
                }

                .harelArticles a:nth-child(9) .border_img {
                    border: 2px solid #e32d6b;
                }
                    .harelArticles a:nth-child(9) .border_img:hover img {
                        border: 20px solid #e32d6b;
                    }


                    .harelArticles a:nth-child(2):before, .harelArticles a:nth-child(5):before, .harelArticles a:nth-child(10):before {
                        content: "";
                        background-image: url(https://res.cloudinary.com/globes/image/upload/v1649319291/Digital/14355/Fill_5_Copy_vr0myk.svg);
                        background-repeat: no-repeat;
                        background-size: contain;
                        position: absolute;
                        right: -350px;
                        top: -153px;
                        width: 750px;
                        height: 543px;
                    }

        .harelArticles a:nth-child(3) .border_img, .harelArticles a:nth-child(8) .border_img,  .harelArticles a:nth-child(11) .border_img  {
            border: 2px solid #0095da;
        }

            .harelArticles a:nth-child(3) .border_img:hover img, .harelArticles a:nth-child(8) .border_img:hover img, .harelArticles a:nth-child(11) .border_img:hover img {
                border: 20px solid #0095da;
            }


            .harelArticles a:nth-child(5)::before {
                right: -58px;
            }

    .harelArticles a:nth-child(3):before, .harelArticles a:nth-child(8):before, .harelArticles a:nth-child(11):before {
        content: "";
        background-image: url(https://res.cloudinary.com/globes/image/upload/v1649315382/Digital/14355/Oval_o22wwp.svg);
        background-repeat: no-repeat;
        background-size: contain;
        position: absolute;
        left: -200px;
        top: -200px;
        width: 648px;
        height: 648px;
    }
        .harelArticles a:nth-child(8)::before { left: 120px;   top: -110px; }


        .harelArticles a:nth-child(4) .border_img, .harelArticles a:nth-child(7) .border_img, #linkToProject .border_img {
            border: 2px solid #ffd400;
        }

            .harelArticles a:nth-child(4) .border_img:hover img, .harelArticles a:nth-child(7) .border_img:hover img, #linkToProject .border_img:hover img {
                border: 20px solid #ffd400;
            }


            .harelArticles a:nth-child(4):before, .harelArticles a:nth-child(7):before, #linkToProject:before {
                content: "";
                background-image: url(https://res.cloudinary.com/globes/image/upload/v1649157032/Digital/14355/group-3-copy_nwhpxg.svg);
                background-repeat: no-repeat;
                background-size: contain;
                position: absolute;
                right: -200px;
                top: -70px;
                width: 806px;
                height: 573px;
            }

    #linkToProject:before {
    
        top: -135px;
    }

.section_media {
    max-width: 1400px;
    margin: 0 auto 50px;
    width: calc(100% - 80PX);
    background: #ffedde;
    padding: 45px;
    margin-top: 33px;
    max-width: 1310px;
}

    .section_media .sbTitle h2.title {
        text-align: right;
        font-size: 46px;
        font-family: almoniDL700;
        margin: 0 0 30px;
        color: #1f2021;
        line-height: 0.83;
        
        border-bottom: solid 1px rgba(51, 51, 51, 0.4);
        position: relative;
        padding-bottom: 10px;
    }

    .section_media .sbTitle a {
        margin-top: -60px;
        letter-spacing: -0.05px;
        color: #353c4c;
        font-size:18px;
        font-family:almoniDL400;
        float: left
    }
    .section_media .boxArticle_title {
        color: #353c4c;
        font-size: 20px;
        font-family: almoniDL700;
        text-align: center;
        margin-top: 0;
        padding-top: 20px;
        min-height: 70px;
        margin-bottom: 0;
        width: 94%;
    }
    .section_media .moreInfo {
        text-align: center;
        padding-bottom: 30px;
    }
        .section_media .moreInfo * {
            font-size: 14px;
            font-family: almoniDL400;
            color:#8c8c8c
        }
input[type="file"] {padding:0 !important}

#section_reg h2 {
    color: #000;
    font-size: 58px;
    font-family: almoniDL700;
    margin:0;
    line-height:1;
}
.form__section h3 {
    text-align: center;
    color: #2b1f12;
    font-family: almoniDL700;
    font-weight:normal;
    font-size: 30px;
    margin:20px auto 50px;
    
    max-width:828px;
}

.socialLinks {
    position: absolute;
    top: 40%;
    right: 17%;
}
.socialLinks a {
    width: 40px;
    height: 40px;
    display: block;
    margin-bottom: 20px;
}

.socialLinks .twitter {background: url(https://res.cloudinary.com/globes/image/upload/v1650785489/Digital/14355/share-twitter-copy_ilxfxx.svg) no-repeat 0 0;}

.socialLinks .whatsap {background: url(https://res.cloudinary.com/globes/image/upload/v1650785489/Digital/14355/share-whatsapp_3_ijkuha.svg) no-repeat 0 0;}

.socialLinks .facebook {background: url(https://res.cloudinary.com/globes/image/upload/v1650785489/Digital/14355/share-facebook_2_s2o7yc.svg) no-repeat 0 0;}

.socialLinks .linkedin {background: url(https://res.cloudinary.com/globes/image/upload/v1650803899/Digital/14355/share-twitter_iyiyvb.svg) no-repeat 0 0;}

.socialLinks .envelope {background: url(https://res.cloudinary.com/globes/image/upload/v1650785489/Digital/14355/share-mail_2_cm3jos.svg) no-repeat 0 0;}


.socialLinks .twitter:hover {background: url(https://res.cloudinary.com/globes/image/upload/v1652085985/Digital/14355/share-twitter-copy-14_n6r1o8.svg) no-repeat 0 0;}

.socialLinks .whatsap:hover {background: url(https://res.cloudinary.com/globes/image/upload/v1652085985/Digital/14355/share-whatsapp-copy-7_naq18k.svg) no-repeat 0 0;}

.socialLinks .facebook:hover {background: url(https://res.cloudinary.com/globes/image/upload/v1652085985/Digital/14355/share-facebook-copy-7_grz8vg.svg) no-repeat 0 0; }

.socialLinks .linkedin:hover {background: url(https://res.cloudinary.com/globes/image/upload/v1652085985/Digital/14355/share-twitter-copy-16_fv2adl.svg) no-repeat 0 0;}

    .socialLinks .envelope:hover {
        background: url(https://res.cloudinary.com/globes/image/upload/v1652085985/Digital/14355/share-mail-copy-7_qsy0ql.svg) no-repeat 0 0;
    }

.img_credit_in_the_content {
    font-size: 16px;
 
    padding: 1px 0 1px;
    line-height: 1.5;
    letter-spacing: -0.1px;
    text-align: right;
    color: #1a1a1a;
    margin-bottom: 30px;
    font-family: OpenSansHebrew;
}
.credit {
    font-family: OpenSansHebrew;
    font-size: 14px;
}
/*--------------------------form section------------------------------------*/
/*.form__section .container {
    background-image:url('https://images.globes.co.il/globes/11597b.png');
    background-repeat:no-repeat;
    background-position: 10% center;
        max-width: 1210px;
    margin: 20px auto;
    padding: 0 35px;
        min-height: 437px;
}*/
#SBSendMailSuccess {
    display: none;
    position: relative;
}

    #SBSendMailSuccess h3 {
        font-family: 'demibold';
        font-size: 24px;
        margin: 20px 0;
    }

.form {
    display: flex;
    flex-wrap: wrap;
    max-width: 1400px;
    position: relative;
    margin: auto;
    width: calc(100% - 80PX);
}

.form_title {
    font-size: 64px;
    font-family: 'almoniTzar400';
    padding-bottom: 0;
    margin: 0;
    font-weight: normal;
    text-align: right;
}

.form_desc {
    font-size: 24px;
    line-height: 29px;
    margin-bottom: 28px;
    font-family: 'almoniDL400';
    text-align: center;
}

.form_terms {
    text-align: center;
    color: #3e3e3e;
    font-size: 14px;
    line-height: 17px;
    font-family: 'almoniDL400';
    margin: 50px 0;
}

    .form_terms a {
        text-decoration: underline;
        color: #3e3e3e;
    }
.form-boxes {width:100%}
.form-boxes .fbWr {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 10px 32px;
    width: 100%;
}

.fbWr1 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 10px 32px;
    width: 100%;
}

.fbWr1a {display:flex; grid-gap:20px}
.upload.up3 {
    justify-self: end;
}


.form-img {
    width: 100%;
    margin: 20px 0 40px 0;
}

.form-label.upload .filled {
 
    /*height: 50px;*/
}
    .form-label.upload .filled input {
        z-index: 5;
        position: absolute;
        opacity: 0;
        height:60px
    }
    .form-label.upload .up {
        width:auto;
        max-width: 300px;
        text-align: right;
        padding: 9px 11px 9px 25px;
        border-radius: 24.5px;
        border: solid 2px #fff;
        background-color: rgba(255, 255, 255, 0);
    }

.form-label.up2 .up, .form-label.up3 .up {
    position: relative;
    /*top: -55px;*/
    z-index: 0;
}

.form-label .errMsg, .drop-zone__prompt {
    position: absolute;
    top: 50px;
    line-height:1
}

.div_textarea.form-label .errMsg { position:static}

    .upload.form-label .errMsg {
        top: 60px;
    }


    .drop-zone__prompt {
        font-size: 17px;
        color: #2b1f12;
        font-family: almoniDL400
    }

.form-label.upload .up span:first-child {
    font-size: 20px;
    color: #000;
    font-family: almoniDL700;
    width: 30px;
    height: 30px;
    margin: 0 0 0 13px;
    padding: 3px 10px 4px;
    opacity: 0.45;
    background-color: rgb(255 255 255 / 45%);
    border-radius: 50%;
}
    .form-label.upload .up span:last-child {
        font-size: 20px;
        color: #000;
        font-family: almoniDL700;
        margin-right:8px;
    }
        .form_desc a {
        border-bottom: 1px #e61e28 solid;
        color: #e61e28
    }

.form_desc #chkSBAgree {
    float: right;
    margin: 8px 0 55px 20px;
    width: 20px;
    height: 20px;
}

.form input, .form textarea {
    font-size: 18px;
    border: none;
    padding: 10px;
    margin: 0;
    font-family: 'almoniDL400';
    background-color: transparent;
}

    .form input::placeholder, .form textarea::placeholder {
        color: #666666;
    }

#BusinessF ~ label, #BusinessName ~ label {
    display: none;
}

#user_name, #user_email {
    flex: 1 1 calc(50% - 40px);
}

#user_name {
    margin-left: 20px;
}

#user_msg {
    flex: 1 1 100%;
    min-height: 50px;
    border: 1px #666666 solid;
    margin-top: 10px;
    width: calc(100% - 20px);
    background:#fff
}

.form .btn_submit {
    width: 260px;
    margin: 0 auto;
    font-size: 20px;
    font-family: demibold;
    /*.
    position: absolute;
    left: 0;
    bottom: 0;*/
}

.form-label input[type="text"], .form-label input[type="password"], .form-label input[type="tel"], .form-label input[type="email"], .form-label select {
    background-color: #fff9f4;
}

.form-label label {
    background: #fff9f4;
}

#btnRegStaff {
    margin-bottom: 130px
}

.btn_submit.disable:hover, .btn_submit.disable {
    background: #66605b !important;
    cursor: auto
}

#SBSendMailContainer .btn_submit, #btnRegStaff, .lnkReg2 {
    background-image: linear-gradient(71deg, #fe9813 20%, #ffd400 84%);
    font-family: demibold;
    border: none;
    color: #000;
    font-size: 20px;
    cursor: pointer;
    border-radius: 30px;
    grid-column: 1 / -1;
}
.div_textarea, .ckb {
    grid-column: 1 / -1;

}
.ckb {
    font-size: 20px;
    color: #2b1f12;
    font-family: almoniDL400;
    font-weight: normal;
    margin-bottom:24px;

}

.ckb input {
    display: none
}
    .btn_submit:hover, #btnRegStaff:hover, .lnkReg2:hover {
        background-color: #970e52;
    }

#err_msg {
    flex: 1;
    font-family: 'almoniDL400';
    font-size: 14px;
    text-align: right;
    color: #c00;
    margin-right: 39px;
    margin-top: -10px;
}

.form-label .errMsg, .error_message, .red_bottom, .loginWr .errMsg {
    font-family: 'almoniDL400';
    font-size: 14px;
}

.msg-success {
    font-size: 56px;
    font-family: 'ultrabold';
    padding: 70px 0;
}

#SBFilterBtns {
    margin: 0;
}

    #SBFilterBtns input {
        color: #ae0e51;
        font-size: 20px;
        line-height: 29px;
        letter-spacing: -0.05px;
        padding: 0px 23px;
        font-family: demibold;
        cursor: pointer;
        position: relative;
        background: none;
        border: none;
    }

        #SBFilterBtns input:after:hover, #SBFilterBtns input.active:after {
            position: absolute;
            width: 20px;
            height: 2px;
            right: 0;
            bottom: 0;
            background-color: #ab218e;
            content: '';
        }


/*.section_media .article_item {
    background: #fff
}*/

    .section_media .sbTitle h2.title:before {
        border-bottom: 4px solid #1f2021;
        border-radius: 2px;
        content: "";
        position: absolute;
        width: 85px;
        right: 0;
        bottom: -2px;
    }

    .section_media .articles .meet .title {
        text-align: center;
        letter-spacing: -0.06px;
        font-size: 20px;
        font-family: demibold;
        color: #979797;
        margin-bottom: 20px
    }

    .section_media .meet_info span {
        margin: 0 10px;
        color: #979797;
        font-size: 14px;
    }

    .section_media .meet_info {
        display: flex;
        margin-top: auto;
        justify-content: center;
        align-items: center;
        margin-bottom: 20px;
    }

        .section_media .meet_info .autor {
            border-left: 1px solid #979797;
            padding-left: 15px;
        }

    .loader_div {
        position: relative;
        top: 0;
        bottom: 0%;
        left: 0;
        right: 0%;
        z-index: 99;
        opacity: 0.7;
        display: none;
        margin: auto;
    }



.form__section {
    background: url(https://res.cloudinary.com/globes/image/upload/v1649574205/Digital/14355/group-27_yq9vc0.svg) no-repeat center top;
    width: 100%;
    height: auto;
    background-size: cover;
   
}

    .form__section.success {
        background: url(https://res.cloudinary.com/globes/image/upload/v1652263196/Digital/14355/14355Share/group-27_xclbpn.svg) no-repeat center top;
        width: 100%;
        height: 975px;
        background-size: cover;
    }
        .form__section.success .section_media {
            display: none
        }

#SBSendMailSuccess h2 {
    font-size: 58px;
    width: 366px;
    margin: 0 auto;
    padding-top: 150px;
    font-family: almoniDL700;
}


.boxArticle {
    background: #28b38b;
}
.boxArticle_info {
    background: linear-gradient(-45deg, transparent 30px, #ffedde 0) bottom right;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
    .boxArticle_info:hover {
        background: linear-gradient(-45deg, transparent 30px, #DFF3DD 0) bottom right;
    }

    .boxArticle_info:after {
    }

#section_reg {
    padding-top: 150px
}
#footerAp {
    background: #33b8a7;
    padding: 23px 28px 19px;
}

    #footerAp p {
        text-align: right;
        margin: 0;
        color: #000;
        font-size: 13.3px;
        font-family: almoniDL400;
    }

.tiktok-embed {
    border: 2px #ffd400 solid;
    padding: 10px 0;
    margin-bottom: -160px;
    position: relative;
    z-index: 1;
}

.ArticleRetatedItems .moreArts {
    text-align: right;
    font-size: 46px;
    font-family: almoniDL700;
    
    color: #1f2021;
    line-height: 0.83;
    border-bottom: solid 1px rgba(51, 51, 51, 0.4);
    position: relative;
    padding-bottom: 10px;
    max-width: 1400px;
    margin: 70px auto 80px;
    width: calc(100% - 80PX);
}
    .ArticleRetatedItems .moreArts:before {
        border-bottom: 4px solid #1f2021;
        border-radius: 2px;
        content: "";
        position: absolute;
        width: 85px;
        right: 0;
        bottom: -2px;
    }



/* takanon */
#SBTakanon {
    width: 100%;
    margin: 0 auto;
    text-align: right;
    
    margin: 120px auto 0;
    text-align: right;
    
    max-width: 699px;
   
}

    #SBTakanon h1 {
        font-size: 56px;
        font-family: almoniDL700;
        font-weight: normal;
        margin: 35px 0;
        color: #353c4c;
        line-height: 1;
    }
    #SBTakanon .txt { margin-top:20px
    }

    #SBTakanon p {
        text-align: right;
        font-family: OpenSansHebrew;
        font-size: 18px;
        line-height: 27px;
        letter-spacing: -0.09px;
        color: #555;
        margin-bottom: 14px;
    }

        #SBTakanon p a {
            color: #a41c65;
            border-bottom: 1px #a41c65 solid;
            word-break: break-word;
        }


    #SBTakanon img {max-width:100%; height: auto;}

@media only screen and (min-width: 1600px) {
    .heroText {
        margin-right: -150px;
    }

}



    @media only screen and (max-width: 1280px) {
        .section_media .boxArticle_title {
            min-height: 45px
        }
        .harelArticles {
            width: 70%;
        }
            .authorInfo_img {
            max-width: 366px
        }

        .heroText {
            margin-right: -65px;
            max-width: 590px;
            margin-top: -7%;
            position: relative;
            top: -40px;
            right: -40px;
        }

        .hero {
            background-image: url(https://res.cloudinary.com/globes/image/upload/v1652011668/Digital/14355/smoke-color-overlay-copy-3_rbwz7x.svg);
        }

        .form__section {
            height: auto;
        }


        #p2048.article #Footer {
            margin-top: -800px;
            height: 800px;
        }



        .section_media .articles, .form-boxes .fbWr {
            grid-template-columns: 1fr 1fr;
        }

        .form-boxes .fbWr {
            display: block
        }

        .form {
            max-width: 780px;
        }

        .heroImg {
            width: 70%
        }

        #Footer {
            background: url(https://res.cloudinary.com/globes/image/upload/v1649591045/Digital/14355/smoke-color-overlay-copy-8_1_m7vzlz.svg) no-repeat center center;
            background-size: cover;
        }

        .hero {
            grid-gap: 30px;
            margin-top: -17px;
        }

        .heroText {
            font-size: 19px;
        }

        .harelArticles a:before {
            zoom: 50%;
        }

        .fbWr1 {
            display: block
        }



        .ckb  {
            font-size: 18px;
            line-height: 20px
        }

        .form__section h3 {
            font-size: 27px;
            line-height: 32px;
            max-width: 778px;
        }
        #section_reg {
            
            max-width: 778px;
            margin: 0 auto;
        }

        .section_media .sbTitle h2.title {
            font-size: 36px;
        }
    }

    @media only screen and (max-width: 1024px) {

        .hero {
            background-position: center 6%;
            background-size: cover;
        }

        .heroText {
            font-size: 17px;
            margin-top: 130px;
            margin-right: 0;
        }
    }





    @media only screen and (max-width: 480px) {

        .tiktokDiv {
            height: 840px;
        }

        .ArtWr {
            margin-top: 0px;
        }

        #SBSendMailSuccess {
            top: -125px
        }


        .harelArticles a:before {
            zoom: 50%
        }
            .section_media .boxArticle_title {width:auto}

        .section_media .articles:-webkit-scrollbar {
            display: none
        }

        .drop-zone__prompt {
            top: 60px
        }

        .form-label .errMsg {
            top: 46px
        }

        .atrItem {
            margin-top: 35px
        }

        #SBTakanon h2 {
            font-size: 33px
        }

        #wrapper.page_14358 #footerAp {
            padding-top: 15px
        }

        #p2048.article #Footer {
            margin-top: -200px;
            height: 200px;
        }

        .tiktok-embed {
            margin-bottom: 40px
        }

        .txt_f75 .tWr, .txt_inner .tWr {
            position: static
        }

        .txt_f75, .txt_inner {
            height: auto;
            margin-bottom: 40px
        }

            .txt_inner .tWr {
                margin-top: 0
            }
            


        .section_media .boxArticle_title {
            min-height: 90px;
        }

        .section_media .articles {
            overflow-x: scroll;
            overflow-y: hidden;
            width: 112%;
            grid-gap: 10px;
            -webkit-overflow-scrolling: touch;
            grid-template-columns: repeat(4, 85%) !important;
        }

        .txt_inner .tWr h3 {
            font-size: 30px;
            background: url(https://res.cloudinary.com/globes/image/upload/v1650786238/Digital/14355/smoke-color-overlay-copy-3_bt4crm.svg) no-repeat right 0;
            width: 180px;
            height: 55px;
            position: relative;
            margin-right: -14px;
            text-indent: 20px;
            line-height: 63px;
        }

        .txt_f75 .tWr h3 {
            font-size: 30px;
            background: url(https://res.cloudinary.com/globes/image/upload/v1650786238/Digital/14355/smoke-color-overlay-copy-6_lz53zg.svg) no-repeat right 0;
            width: 180px;
            height: 50px;
            position: relative;
            margin-right: -14px;
            text-indent: 20px;
            line-height: 42px;
        }

        #p2048.article h1, #SBTakanon h2 {
            font-size: 33px;
            width: 92%
        }

        .txt_inner, .txt_f75 {
            background-image: none
        }

            .txt_f75 .tWr, .txt_inner .tWr {
                width: 92%
            }

        .socialLinks {
            position: static
        }

            .socialLinks a {
                display: inline-block;
                margin: 0 10px
            }

        #SBTakanon {
            margin: 0 auto;
            width: 90%;
        }

            #SBTakanon h1 {
                font-size: 35px;
                line-height: 27px;
            }




        .globesLogo {
            margin-left: 10px;
        }

        .sponser {
            padding-right: 10px
        }

        .drop-zone__prompt {
            left: 0;
            right: 0;
            text-align: center;
        }

        .div_textarea {
            margin-top: 50px
        }


        .sponser img, .pageTitle img {
            zoom: 60%;
        }

        .instagramLink:after {
            display: none
        }
        /*#footerAp { padding-top:250px        }*/
        #section_reg {
            padding-top: 80px
        }

        .sponser span {
            display: none
        }

        .form__section {
            /*background: url(https://res.cloudinary.com/globes/image/upload/v1649751581/Digital/14355/group-4_1_aqwmas.svg) no-repeat center center;*/
            height: auto;
            /*padding-bottom: 200px;*/
        }


            .form__section.success {
                background: url(https://res.cloudinary.com/globes/image/upload/v1653562166/Digital/14355/smoke-color-overlay-copy-8_1_cl6d29.svg) no-repeat center center;
                height: 658px;
                padding-bottom: 0px;
            }

        #SBSendMailSuccess h2 {
            color: #1f2021;
            font-size: 30px;
            width: 190px;
            text-align: center;
            margin: 0 auto 45px;
            padding-top: 250px;
        }


        .form__section h3 {
            margin: 10px auto 28px;
            max-width: 292px;
            font-size: 24px;
            line-height: 1;
            font-family: almoniDL400;
        }
            .form__section h3 p {margin:0}

        #section_reg h2 {
            font-size: 34px;
            max-width: 316px;
            margin: 0 auto;
        }

        .section_media .articles, .form-boxes .fbWr {
            grid-template-columns: 1fr
        }

        .fbWr1, .fbWr1a {
            display: block
        }

        .form-label.up2 .up, .form-label.up3 .up {
            margin: 0
        }

        .section_media {
            margin-top: 60px
        }


        .banner img {
            margin-top: -60px
        }

        .harelArticles {
            margin: 50px auto 0
        }

        .hero {
            grid-gap: 0;
            grid-template-columns: auto;
            background-image: url(https://res.cloudinary.com/globes/image/upload/v1649237951/Digital/14355/smoke-color-overlay-copy-3_1_epr6rj.svg);
            background-size: contain;
            background-position: center 165px;
            padding-bottom: 220px;
        }

        .heroImg {
            width: 98%
        }

        .heroText {
            padding: 0 10%;
            font-size: 16px;
            line-height: 18px;
            position: static;
            margin-top: 0;
        }

        .harelArticles {
            display: block;
            width: calc(100% - 70px)
        }

        .authorInfo_img {
            border: 17px solid #fff;
            width: calc(100% - 34px);
        }
        .border_img:hover img {border-width:17px !important}
        .harelArticles a {
            display: block;
            margin-bottom: 100px;
        }
    }


    @media only screen and (max-width: 375px) {
        .form-label.upload .up span:last-child {
            font-size: 16px;
        }

        .form-label fieldset {
            margin-bottom: 10px;
        }
    }